重村法克です。

20060728:
  影響: polish/ekg 及び polish/ibgadu の使用者
  文責: [EMAIL PROTECTED]

  もし ekg-1.6,2 と libgadu-20061229_1 の双方がインストールされている
  なら, 両方ともアンインストールした上, polish/ekg をインストールしな
  さい。例:
        pkg_deinstall -f pl-ekg-\* pl-libgadu-\*
        portinstall polish/ekg

メールによる返信